section
    h2.my-5.h3.text-center Przykładowe blogi
    .row.features-small.mt-5.wow.fadeIn
        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-car.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Muzeum Ziemi Twardogórskiej
                    p.grey-text.mt-2 przy Zespole Szkół Ponadpodstawowych im. Jarosława Iwaszkiewicza w Twardogórze
                    p.grey-text.mt-2
                        a(href="https://mzt.dblog.pl/" ) mzt.dblog.pl/

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-puzzle-piece.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Ciekawski
                    p.grey-text.mt-2 Blog o wszystkim co pozwala odkryć malutki kawałek tego jak świat działa. Kawałek po kawałku
                    p.grey-text.mt-2
                        a(href="https://ciekawski.dblog.pl" ) ciekawski.dblog.pl

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-cogs.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Projektowanie na luzie
                    p.grey-text.mt-2 Kiedyś to wszystko ogarnę
                    p.grey-text.mt-2
                        a(href="https://vfxyz.dblog.pl" ) vfxyz.dblog.pl

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-eye.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 LesioPM
                    p.grey-text.mt-2 Subiektywne postrzeganie świata moimi oczami i uszami :)
                    p.grey-text.mt-2
                        a(href="https://lesiopm.dblog.pl" ) lesiopm.dblog.pl

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-optin-monster.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Blog o grze STEEM MONSTERS
                    p.grey-text.mt-2 By grało się lepiej
                    p.grey-text.mt-2
                        a(href="https://potworkowestudio.dblog.pl" ) potworkowestudio.dblog.pl

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-globe.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Inspiracja jest wszędzie
                    p.grey-text.mt-2 Piszę o czym chcę
                    p.grey-text.mt-2
                        a(href="https://julietlucy.dblog.pl" ) julietlucy.dblog.pl

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-search.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Zawód detektyw
                    p.grey-text.mt-2 detektyw
                    p.grey-text.mt-2
                        a(href="https://detektyw.dblog.pl" ) detektyw.dblog.pl

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-paper-plane.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Blog Bowess
                    p.grey-text.mt-2 Scribere scribendo, dicendo dicere disces
                    p.grey-text.mt-2
                        a(href="https://lectorium.dblog.pl" ) lectorium.dblog.pl

    .row.features-small.mt-5.wow.fadeIn
        .col-md-12.text-center
            a(href='/explore')
                button.btn.btn-grey.btn-md.waves-effect.waves-light Explore more blogs
